/*
 Theme Name:   An Extra Pair Of Hands
 Theme URI:    https://anextrapairofhands.co.nz
 Description:  A customised theme
 Author:       ThreePoint NZ
 Author URI:   https://threepoint.nz
 Template:     generatepress
 Version:      0.1
*/


/* Colours
 * Orange: #f48a31
 * Green: #36b873
 * Blue: #00aeef
 **/

/************************************************************ LAYOUT */
@media screen and (max-width: 768px) {
	.header-image {
		height: 80px !important;
	}
	.main-navigation .main-nav > ul > li > a {
		line-height: 50px;
		background-color: #efefef;
	}
	.main-navigation.toggled .main-nav li.menu-book-now, .main-navigation.toggled .main-nav li.menu-phone-number {
		display: none !important;
	}
	#map {
		height: 400px !important;
	}
	#menu-item-53 .dropdown-menu-toggle {
		display: none;
	}
}
@media screen and (min-width: 769px) {
	.site-logo {
		height: 160px;
	}
	.header-image {
		max-height: 100%;
	}
	.sticky-navigation-transition .main-nav {
		padding: 30px 0 0;
	}
	.easy-t-slideshow-wrap {
		width: 70%;
		margin: 0 auto;
	}
	.menu-gv-main {
		display: none !important;
	}
}
.sticky-menu-logo .navigation-stick:not(#sticky-placeholder) .navigation-logo,
.main-navigation.sticky-navigation-transition .navigation-logo img {
    height: 100px;
}
nav#sticky-navigation {
	padding: 0;
}
.aepoh-top-bar {
	background-color: #efefef;
	width: 100%;
}
.aepoh-light-content > div {
	color: #ffffff;
}
.aepoh-coreservices {
	text-align:center;
}
.aepoh-coreservices h2 {
	color: #f48b31;
	display: inline-block;
	position: relative;
}
.aepoh-coreservices h2:after {
    content: "";
    position: absolute;
    width: 55%;
    height: 1px;
    bottom: -7px;
    left: 21%;
    border-bottom: 2px solid #f48b31;
}
.aepoh-heading-secondary {
	color: #ffffff;
}
.aepoh-heading-tertiary {
	color: #f48a31;
}
.aepoh-hm-questions .su-spoiler {
	background-color: #ffffff;
	padding: 6px;
}
.aepoh-hm-questions .su-spoiler .su-spoiler-title {
	font-size: 18px;	
}
/* Videos */
.lyte-wrapper.fourthree {
    width: 500px !important;
    margin: 5px auto !important;
}
/*********************************************************END LAYOUT */


/************************************************************ GENERIC */
.text-center {
	text-align: center;
}
/*********************************************************END GENERIC */


/************************************************************ CTAS */
a.aepoh-cta-outline:link, a.aepoh-cta-outline:active, a.aepoh-cta-outline:visited {
    border: 2px solid #f48a31;
    color: #f48a31;
    padding: 0.5rem 3rem;
    font-size: 21px;
}
a.aepoh-cta-outline:hover {
    background-color: #f48a31;
    border: 2px solid #f48a31;
    color: #ffffff;
}

a.aepoh-cta-solid:link, a.aepoh-cta-solid:active, a.aepoh-cta-solid:visited {
	background-color: #f48a31;
    border: 2px solid #f48a31;
    color: #ffffff;
    padding: 0.5rem 3rem;
    font-size: 21px;
}
a.aepoh-cta-solid:hover {
    background-color: #ffffff;
    border: 2px solid #f48a31;
    color: #f48a31;
}
/*********************************************************END CTAS */

.aepoh-giftvoucher-outer-container {
	background: linear-gradient(180deg, #ffffff 25%, #00aeef 0, #00aeef 100%);
}
.aepoh-giftvoucher-container {
	display: flex;
	justify-content: space-evenly;
	flex-direction: column-reverse;
	align-items: center;
}
a.aepoh-giftvoucher-link:link, a.aepoh-giftvoucher-link:visited, a.aepoh-giftvoucher-link:active {
	color: #ffffff;
}
.aepoh-giftvoucher-text {
	font-size: 36px;
	margin-top: auto;
}
.aepoh-giftvoucher-image {
}
@media screen and (min-width: 810px) {
	.aepoh-giftvoucher-container {
		display: flex;
		justify-content: space-evenly;
		flex-direction: row;
	}
	.aepoh-giftvoucher-text {
		flex: 1;
		margin-top: auto;
	}
	.aepoh-giftvoucher-image {
		flex: 1;
	}	
}

/*********************************************************END SLIDER */

@media screen and (min-width: 769px) {
	.aepoh-inner-content {
		margin: 0 auto;
		width: 80%;
	}
}
@media screen and (max-width: 1024px) {
/* 	.aepoh-giftvoucher-text {
		margin-top: 100px;
	} */
	.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
		color: #ffffff;
		background-color: #666666;
	}
}

body:not(.home) nav {
	border-bottom: 2px solid #00aeef;
}
.main-navigation ul ul, .secondary-navigation ul ul.sub-menu {
	width: 300px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="number"], textarea, select {
    width: 100%;
}
label {
	display: block;
	padding-bottom: 5px;
}
.aepoh-springcleaning-form span.wpcf7-list-item {
    margin: 0 0 0 0;
    min-width: 260px;
}
.EnquiryType {
	margin-bottom: 2rem;
}
.mainlabel {
	font-weight: 600;
}
select {
    padding: 12px 15px;
}
.taskslabel {
    margin: 10px 0;
    border-bottom: 1px solid #ececec;
}
.wpcf7-validates-as-required {
    border-left: 3px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 12px;
    font-weight: normal;
    position: absolute;
    bottom: -20px;
    width: 194px;
    right: -78px;
}
.wpcf7-form-control-wrap {
    display: block;
}

.menu-phone-number > a {
    background-color: #36b873;
    color: #ffffff !important;
    border-radius: 50px;
    line-height: 30px !important;
}
.menu-phone-number > a:hover {
    background-color: #469c6e !important;
}
.menu-book-now > a {
    background-color: #f48a31;
    color: #ffffff !important;
    border-radius: 50px;
    line-height: 30px !important;
	margin-right: 10px;
}
.menu-book-now > a:hover {
    background-color: #e48739 !important;
}
.menu-book-now.current-menu-item > a:link,
.menu-book-now.current-menu-item > a:active, 
.menu-book-now.current-menu-item > a:visited {
    background-color: #f48a31 !important;	
}
.menu-book-now.current-menu-item > a:hover {
    background-color: #e48739 !important;
}
.menu-phone-number.current-menu-item > a:link, 
.menu-phone-number.current-menu-item > a:active, 
.menu-phone-number.current-menu-item > a:visited {
    background-color: #36b873 !important;
}
.menu-phone-number.current-menu-item > a:hover {
    background-color: #469c6e !important;
}
.gm-style-iw {
	background-color: #f48a31;
	padding: 10px;
}
/* Disable close button on the map */
.gm-style-iw + div {
/*     display: none; */
}
.info_content h6 {
	color: #666666;
	font-size: 14pt;
	font-weight: 600;
}
.info_content p {
	color: #666666;
}
.info_content a:link, .info_content a:visited, .info_content a:active {
	color: #666666;
}
.info_content a:hover {
	text-decoration: underline;
}
nav#sticky-navigation {
    padding: 0.5rem 0;
    border-bottom: 1px solid #ccc;
}
.aepoh-gv-price {
    font-size: 18pt;
    color: #36b873;
    font-weight: 600;
}

/* MOBILE HEADER */
nav#mobile-header {
	z-index: 110 !important;
}
.mobile-header-content {
	padding: 26px 15px 0;
	order: 2;
}
.mobile-header-content .phone {
	font-size: 19px;
	height: 20px;
}
.mobile-header-content .booknow {
	margin-right: 20px;
}
.mobile-header-content .phone, .mobile-header-content .booknow {
	display: inline;
}
@media screen and (min-width: 350px) {
	button.menu-toggle {
		text-align: right;
	}
}
/* END MOBILE HEADER */

/* MAP */
.aepoh-map-locations p:hover {
    cursor: pointer;
    color: #f48a31;
}
.cycle-pager-active {
	color: #36b873 !important;
}
.testimonial-client {
	display: inline-block !important;
	width: auto !important;
	font-style: normal;
}
.testimonial-position {
	display: inline-block !important;
	width: auto !important;
	font-style: normal;
}

.covid19-msg {
    background: #d4edda;
    border: 1px solid #c3e6cb;
    padding: 0.5rem 2rem 0.5rem 5rem;
    max-width: 600px;
	width: 100%;
    margin: 0.5rem auto 0.5rem;
    position: relative;
    border-radius: 20px;
	box-sizing: border-box;
}
.covid19-msg p {
	color: #155724;
	margin:0 !important;
	font-size: 11pt;
    font-weight: 600;
}
.excl {
	position: absolute;
    top: 21px;
    left: 26px;
    color: #155724;
    font-size: 20pt;
    font-weight: bolder;
    background: #ffffff;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    text-align: center;
}
.covid19-msg a:link, .covid19-msg a:visited, .covid19-msg a:active, .covid19-msg a:hover {
	color: #155724;
    text-decoration: underline;
    font-size: 11pt;
    font-weight: 600;
	margin-top: 10px;
    display: block;
}
.page-id-640 .covid19-msg {display:none;}

.job-container {
    background-color: #fff6ef;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
}
.job-container h3 {
	color:#000000;
	font-size: 20pt;
	margin-bottom:5px;
}
.job-container .job-detail {
	color:#c17129;
	font-size: 14pt;
	margin: 0;

}
.job-separator {
	padding-left: 20px;
}
.job-container p {
	font-size: 11pt;
}